caption: Suppress the <ph name="PRODUCT_FRAME_NAME">$3<ex>Google Chrome Frame</ex></ph>
  turndown prompt
deprecated: true
desc: Suppresses the turndown prompt that appears when a site is rendered by <ph name="PRODUCT_FRAME_NAME">$3<ex>Google
  Chrome Frame</ex></ph>.
example_value: true
features:
  dynamic_refresh: false
owners:
- file://components/policy/OWNERS
- rsorokin@chromium.org
schema:
  type: boolean
supported_on:
- chrome_frame:29-32
tags: []
type: main
